/*** Editable Styles ----------------------------------------------------- ***/

.subtitles1 {
	/* Subtitles green */
	color: #046030;
	font-weight: bold;
}

.subtitles2 {
	/* Subtitles blue */
	color: #003e7e;
	font-weight: bold;
}

.promo-button {
	/* Promo Button */
	color: #fff;
	background: #046030;
	padding: 10px;
	display: block;
	border-radius: 10px;
	text-align: center;
	font-size: 1.5em;
}
.promo-button:hover {
	color: #C2D9CD;
}

/*** Reset --------------------------------------------------------------- ***/
html, body, p, td, th, ul, ol, li, form, h1, h2, h3, h4 { margin: 0; padding: 0; -webkit-font-smoothing: antialiased; font-family: 'Open Sans', sans-serif; color: #504c48; font-size: 15px; }
ul, li { list-style: none; }
a { text-decoration: none; }
img { border: none; }

body { cursor: default; background: url(../images/bg.jpg) #ebebeb repeat-x top center; }
a { cursor: pointer; color: #6DAD3B; }
button { cursor: pointer; color:#fb932d; }
input, textarea { cursor: auto; }

h1 { font-size: 1.5em; line-height: 1.3; color: #046030; margin: 0 0 .8em 0; font-weight: 600; padding: 0 0 0.5em 0; }
h2 { font-size: 1.3em; color: #679E3B; font-weight: 500; }
h3 { font-size: 1em; line-height: 1.3; color: #003e7e; font-weight: 600; }
h4 { font-size: 2em; line-height: 1.3; color: #046030; }
h5 { font-size: 1.6em; line-height: 1.6; color: #679E3B; font-weight: 600; }

table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }
button, input, select, textarea { margin: 0; padding: 0; }
button { width: auto; overflow: visible; }
input, textarea, select {width:260px; padding: 10px; border: 1px dotted #999999; }
form { font-size: 0.9em; }
/***#left select, textarea { width: 260px; padding: 10px; border: 1px dotted #999999; }***/

.clear { clear: both; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

p, ul, ol { margin: 1em 0; }
p { line-height: 1.8; font-size: 0.9em; color: #504c48; }
p:first-child, ul:first-child, ol:first-child { margin-top: 0; }
ul li { list-style: disc outside none; font-size: 0.9em; }
ul ul li { list-style-type: circle; }
ul ul ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { margin-left: 2em; margin-bottom: 0.25em; }

.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }

label.label em img { width: 8px; }
.required em img { width: 8px; } 
.c1-form .label { color: #202020; font-size: 14px; }
.c1-form p.required { font-size: 13px; }

/*** End Reset ***/

.breadcrumbs { font-size: 0.8em; margin: 0 0 2em; }
.breadcrumbs a { color: #960100; }

#header { background: #fff; width: 1000px; margin: 0 auto; padding: 25px 25px 148px 25px; }

#header #logo { float: left; }
#header #social-media { float: left; text-aligh: center; margin: 10px 0 0 40px; max-width: 600px;  }
#header #social-media .fb { margin: 10px 0 0 0; }
#header #social-media1 { float: right; background: #fff; text-align: right; max-width: 300px; }

#nav { width: 1000px; margin: 0 auto; }
#cssmenu { background: #960100; height: 60px; padding: 0 0 0 25px; margin: 0; }
#cssmenu li { float: left; margin: 0 26px 0 0; padding: 18px 0; list-style: none; }
#cssmenu li a { padding: 18px 0; color: #fff; }

/*** Sub Navigation --------------------------------------------------------------- ***/

.cssmenu_sub ul { background-color: rgba(4, 96, 48, 0.93); padding:0 25px 0 25px; margin-top: 4px; }
.cssmenu_sub ul li { color: #585858; border-bottom: 1px dotted #fff; padding:16px 0; min-width:150px; }
.cssmenu_sub ul li a { color: #fff; }
.cssmenu_sub ul li a:hover  { color: #E7E7E7;  }

/*** Sub Navigation --------------------------------------------------------------- ***/


#rotator { height: 380px; background: #fff; margin: 0 auto; width: 1000px; }/*** 1 Column ***/

/*** Home & 2 Column ***/

#main-content { margin: 0 auto; width: 1000px; background: #fff; padding: 40px; }
#main-content #left { width: 550px; float: left; }
#main-content #right { width: 330px; float: right; padding: 0 0 0 40px; margin: 0 0 0 40px; border-left: 1px dotted #CBCBCB; }
#main-content h1 { font-size: 1.8em; }
#main-content .wide { width: 920px; background: #fff; padding: 40px 0; }
#main-content .wide img { max-width: 920px; }

#google_map { height: 300px; }

/*** Home & 2 Column ***/

/*** 1 Column ***/

#main-content-1c { margin: 0 auto; width: 1000px; padding: 40px; background: #fff; }
#main-content-1c h1 { margin: 1em 0 0 0; font-size: 1.8em; }

/*** 1 Column ***/

/*** Footer ***/

#footer { width: 1000px; margin: 0 auto; background: #fff; padding: 40px; font-size: 0.9em; }
#footer .left { float: left; }
#footer .right { float: right; }

/*** Footer ***/

#right input, select, textarea { width: 260px; padding: 10px; border: 1px dotted #999999; }
#right button { background: #046030; border: 1px solid #046030; color: #fff; text-transform: uppercase; font-weight: bold; width: 280px; padding: 15px 0; }
#right .field { margin: 0 0 10px 0; }

#left button { background: #046030; border: 1px solid #046030; color: #fff; text-transform: uppercase; font-weight: bold; width: 280px; padding: 15px 0; }
#left .field { margin: 0 0 10px 0; }
.c1-form input[type="checkbox"] { width: 40px; margin-right: 5px; }
.c1-form input[type="radio"] { width: 40px; margin: 0 5px 3px 0; }


/*** Gallery styles ------------------------------------------ ***/

/* List Gallery styles */

#gallery-list { margin-bottom: 25px; }
/*#gallery-list ul li { width: 290px; height: 215px; list-style-image: none; list-style: none; margin: 0 10px 40px 0; float: left; }*/
#gallery-list ul li { display: inline-block; float: left; width: 33.33333333%; margin: 0; padding: 5px; height: 260px; overflow: hidden;  }
#gallery-list ul li img { width: 100%; max-width: 300px; height: auto; }
#gallery-list a { color: #666666; }
#gallery-list a:hover { color: #1f96f4;	text-decoration: none; }
#gallery-list ul li span.gal-cat-name { display: block; margin: 16px 0; text-align: left; font-size: 16px; font-weight: 600; color: #679E3B; }

.gallery .gallery-image .image { height: 190px; }
.gallery .enlarge { 
    z-index: 111;
    text-indent: -999px;
    overflow: hidden;
    width: 45px;
    height: 45px;
    background: url(../images/icon-zoom.png) no-repeat;
    background-position: 6px 6px;
    background-color: rgba(0,0,0,0.7);
}

/* Embedded Gallery styles */

.gallery .gallery-image .image img { display: none; }
.imagegallery { clear: both; display: block; float: left;  margin-bottom: 50px; width: 100%; }
.imagegallery { display: block; clear: both; float: left; margin-bottom: 50px; width: 100%; }
.imagegallery ul { display: block; clear: both; }
/*.imagegallery li { list-style: none;  padding: 0px; margin:10px 0px; text-align: center; }
.imagegallery li img { max-width: 100%; width: 170px; height: 150px; border: 5px solid #fff; }*/
.imagegallery li { display: inline-block; float: left; width: 33.33333333%; margin: 0; padding: 5px;  height: 260px; overflow: hidden; }
.imagegallery li img { width: 100%; max-width: 300px; height: auto; }

/*** END Gallery styles ***/

